Adobe Flash Player biztonsági frissítés

CH azonosító

CH-14137

Angol cím

Adobe Flash Player security update

Felfedezés dátuma

2017.07.10.

Súlyosság

Kritikus

Érintett rendszerek

Adobe
Flash Player

Érintett verziók

Adobe Flash Player Desktop Runtime
Windows, Macintosh and Linux: 26.0.0.131 és korábbi

Adobe Flash Player for Google Chrome
Windows, Macintosh, Linux and Chrome OS: 26.0.0.131 és korábbi

Adobe Flash Player for Microsoft Edge and Internet Explorer 11
Windows 10 and 8.1: 26.0.0.120 és korábbi

Összefoglaló

Az Adobe Flash Player három sérülékenysége vált ismertté, melyeket kihasználva a támadó átveheti a rendszer feletti irányítást.

Leírás

A biztonsági frissítés három – egy kritikus és két magas – sérülékenységet javít, amelyeket kihasználva a támadó tetszőleges kódot futtathat a rendszeren, illetve információszivárgást érhet el.

Megoldás

Frissítsen a legújabb verzióra

Legfrissebb sérülékenységek
CVE-2022-38063 – social login wp project / social login wp sérülékenysége
CVE-2023-25280 – dlink / dir820la1 firmware sérülékenysége
CVE-2023-28466 – Linux Kernel sérülékenysége
CVE-2023-28097 – OpenSIPS sérülékenysége
CVE-2023-28098 – OpenSIPS sérülékenysége
CVE-2023-28099 – OpenSIPS sérülékenysége
CVE-2022-44580 – RichPlugins Plugin For Google Reviews for WordPress sérülékenysége
CVE-2023-27239 – tenda / ax3 firmware sérülékenysége
CVE-2023-27240 – tenda / ax3 firmware sérülékenysége
CVE-2023-1327 – NETGEAR RAX30 Firmware sérülékenysége
Tovább a sérülékenységekhez »